<?xml version="1.0" encoding="utf-8"?>
<component size="338,89" extention="Button">
  <controller name="type" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n0_x6yb" name="n0" src="x6yb4" fileName="img/5.png" xy="0,0" size="338,89">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_x6yb" name="title" xy="101,-3" size="218,89" fontSize="40" color="#fffef6" align="center" vAlign="middle" autoSize="shrink" strokeColor="#307b09" strokeSize="3" singleLine="true" text="20000000">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <image id="n3_og7v" name="n3" src="x6ybhi" fileName="img/15.png" pkg="pmf3wbji" xy="23,5" size="78,78" aspect="true">
      <gearDisplay controller="type" pages="0"/>
    </image>
    <image id="n4_og7v" name="n4" src="x6yb3" fileName="img/4.png" xy="22,5" size="72,72" aspect="true">
      <gearDisplay controller="type" pages="1"/>
    </image>
  </displayList>
  <Button/>
</component>